openSUSE 安全性更新:clamav (openSUSE-2019-2597)

critical Nessus Plugin ID 131540